function init()
	-- TEXT --
	c.name = "Death Pollen"
	c.class = "gun"
	c.desc = "D.P. has definitely been tested! No worries, definitely tested. More destructive, less overheat, longer cooldown."

	-- SHAPE & PREREQUISITES --
	c.setTile(0,0)--x shape
	c.setTile(2,0)
	c.setTile(1,1)
	c.setTile(0,2)
	--c.setTile(2,2)
	c.addPreq(0,1)	--req 1 utility power tile
	
	-- STATS & GUNS --
	c.alt = 1
	c.addWeapon("deathpollen.lua", "semi")
	
	c.playable = 1	--can this component be found by the player?
	c.unlockable = 0	--does this component need to be unlocked?
	c.cost = 800
	return 0
end